#  Default rules for rsyslog.
#
#           For more information see rsyslog.conf(5) and /etc/rsyslog.conf
#----------------------------------------------------------------------------
# Fichier de configuration du daemon syslogd
#----------------------------------------------------------------------------
kern.*              /var/log/kernel/kernel.log
user.*              /var/log/security/user.log
mail.*              /var/log/mail/mail.log
daemon.*            /var/log/syslog/daemon.log
auth.*              /var/log/security/auth.log
lpr.*               /var/log/lpr/lpr.log
news.*              /var/log/news/news.log
uucp.*              /var/log/syslog/uucp.log
cron.*              /var/log/cron/cron.log
mark.*              /var/log/cron/mark.log
local0.*            /var/log/syslog/local0.log
local1.*            /var/log/syslog/local1.log
local2.*            /var/log/syslog/local2.log
local3.*            /var/log/syslog/local3.log
local4.*            /var/log/syslog/local4.log
local5.*            /var/log/syslog/local5.log
local6.*            /var/log/syslog/local6.log
local7.*            /var/log/syslog/local7.log
syslog.*            /var/log/syslog/syslog.log
authpriv.*          /var/log/security/authpriv.log
*.=info;*.=notice   /var/log/messages/messages

